← ცხრილები
გასუფთავება

Scotland

Women's Caledonia Midlands/East Region League Division 2

#გუნდიPWDLPDBPPtsფორმა
1Falkirk RFC5500–525WWWWW
2Livingston RFC5401–521WWLWW
3Gala RFC5401–420WWWWL
4Musselburgh RFC5302–315WLWLW
5Leith Rugby Club5203–210LLWLW
6Dalkeith RFC5104–59LWLLL
7Kirkcaldy RFC5104–23LLLWL
8Perthshire RFC5005–22LLLLL

წყარო: Scottish Rugby · შემოწმდა 14 ოქტ, 16:52 · ფორმა: ბოლო ხუთი შედეგი, რაც გვაქვს, უახლესი მარჯვნივ.

მატჩები და შედეგები →

თითოეული ცხრილი თავად ლიგის მიერ გამოქვეყნებული მდგომარეობაა, ბონუს-ქულებით, ჯარიმებითა და თანაბრობის წესებით. BP ნაჩვენებია იქ, სადაც ლიგა მას აქვეყნებს; სხვაგან უკვე შედის Pts-ში.